@charset "utf-8";

@font-face {
    font-family: 'sy';
    src: url('fonts/sySong.woff');
    font-style: normal
}

/* side */
.side {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
    cursor: pointer;
    z-index: 99;
   /* display: none;*/
    padding: .2rem;
    border-radius: 50%;
    border: 1px dashed #C11734;
}

.side-q {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    animation: rotate1 10s linear infinite;
}

.side-q::after {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #C11734;
    position: absolute;
    left: .15rem;
    top: .15rem;
    border-radius: 50%;
}

/* 旋转动画 */
@keyframes rotate1 {
    0% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

/* 旋转动画2 */
@keyframes rotate2 {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.side>img {
    width: 1rem;
    height: 1rem;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    animation: rotate2 15s linear infinite;
}

.side-c {
    position: absolute;
    top: 0;
    right: 110%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    padding-right: .2rem;
}

.side-c ul {
    background: rgba(2, 41, 128, 0.8);
    box-shadow: 0rem .04rem .1rem 0rem rgba(2, 41, 128, 0.15);
    border-radius: .1rem;
}

.side:hover .side-c {
    right: 100%;
    opacity: 1;
    visibility: visible;
}

.side ul li:first-child {
    border-color: transparent;
}

.side ul li {
    border-top: .01rem solid rgba(255, 255, 255, 0.15);
}

.side ul li a {
    min-width: 1.6rem;
    line-height: .48rem;
    color: #ffffff;
    font-size: .14rem;
    text-align: center;
    transition: all 0.3s;
}

.side ul li a:hover {
    opacity: 0.8;
}

/* side */

a {
    display: block
}

.banner {
    position: relative;
    overflow: hidden
}

.banner ul li video,
.banner ul li a img {
    object-fit: fill;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block
}

.banner ul li a {
    display: block;
    position: relative;
    padding-top: 100vh;
    overflow: hidden
}

.banner .slick {
    position: relative;
    z-index: 9
}

.banner .slick-slide a {
    display: block;
    position: relative
}

.banner .slick-dots {
    width: auto;
    position: absolute;
    left: 50%;
    bottom: .4rem;
    transform: translateX(-50%)
}

.banner .slick-dots::before {
    content: '';
    width: 1.38rem;
    height: .2rem;
    background: url(../images/ban-l1.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    right: 120%;
    transform: translateY(-50%)
}

.banner .slick-dots::after {
    content: '';
    width: 1.38rem;
    height: .2rem;
    background: url(../images/ban-l2.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 120%;
    transform: translateY(-50%)
}

.banner .slick-dots li {
    width: .4rem;
    height: .4rem;
    background: url(../images/ban-d.png) no-repeat center center;
    background-size: .14rem
}

.banner .slick-dots li.slick-active {
    background: url(../images/ban-da.png) no-repeat center center;
    background-size: 100% 100%;
    animation: rotate 10s linear infinite
}

.banner .slick-slide.slick-current a img {
    animation: img_scale 8s linear
}

@keyframes img_scale {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

.banner a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 9
}

.s1 {
    padding: 1rem 0
}

.s1-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s1-l {
    width: 35.68%;
    margin-right: .25rem
}

.s1 .tit {
    margin-bottom: .3rem
}

.tit {
    position: relative;
    text-align: center;
    margin-bottom: .6rem
}

.s1-l .tit {
    text-align: left
}

.tit h3 b {
    position: relative;
    font-size: .44rem;
    font-weight: 500;
    color: #00287D
}

.s1-l .tit h3 span {
    left: 0;
    transform: none
}

.tit h3 span {
    font-family: Philosopher;
    font-size: .7rem;
    color: #EFF1F4;
    line-height: 1;
    position: absolute;
    left: 50%;
    top: -0.3rem;
    transform: translateX(-50%)
}

.more {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

.more a {
    font-size: .18rem;
    line-height: .24rem;
    color: #00287D;
    opacity: 0.4;
    transition: all 0.3s;
    padding-right: .3rem
}

.more a::after {
    content: '';
    width: .24rem;
    height: .24rem;
    background: url(../images/more.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0
}

.more a:hover {
    opacity: 1
}

.more a:hover::after {
    animation: rotate 8s linear infinite
}

.s1-pt a {
    position: relative;
    overflow: hidden;
    border-radius: .15rem;
    background: #FFFFFF;
    box-shadow: 0rem .04rem .3rem 0rem rgba(46, 87, 162, 0.1)
}

.s1-ptbox::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    z-index: 2
}

.s1-pt a .pic {
    padding-top: 67%
}

.s1-tx {
    padding: .15rem .2rem;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 3;
    width: 100%
}

.s1-tx p {
    color: #ffffff
}

.s1-tx h3 {
    color: #ffffff;
    font-size: .22rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: .05rem
}

.s1-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .35rem 0;
    border-bottom: .01rem solid #DDE1E7
}

.s1-lt ul li a .pic {
    width: .89rem;
    padding-top: .44rem;
    margin-right: .25rem;
    border-radius: .05rem
}

.s1-lt ul li a h3 {
    flex: 1;
    min-width: 0;
    font-size: .18rem;
    line-height: .24rem;
    color: #333333;
    max-height: .48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.s1-lt ul li a:hover h3 {
    color: #00287D
}

.s1-r {
    flex: 1;
    min-width: 0
}

.s1-r1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start
}

.s1-ban {
    width: 6.56rem;
    margin-right: .25rem;
    border-radius: .15rem .15rem 0 0;
    overflow: hidden;
    position: relative;
    border-bottom: .05rem solid #2E57A2
}

.s1-rr {
    flex: 1;
    min-width: 0
}

.s1-ban .pic {
    padding-top: 50%
}

.s1-ban a {
    position: relative;
    display: block
}

.s1-ban a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    z-index: 1
}

.s1-mtx {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: .3rem;
    padding-right: .8rem;
    width: 100%;
    z-index: 2
}

.s1-mtx p {
    font-size: .16rem;
    color: #FFFFFF
}

.s1-mtx h3 {
    font-size: .24rem;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    margin-top: .1rem
}

.s5-ifo::before,
.s5-tx::before {
    content: '';
    position: absolute;
    left: 0;
    top: .25rem;
    width: .04rem;
    height: .17rem;
    background: #C11734
}

.s5-r .s5-a .s5-ifo::before {
    background: #00287D
}

.s1-ban .slick-dots {
    text-align: right;
    padding-right: .2rem;
    padding-bottom: .4rem
}

.s1-ban .slick-dots li {
    width: .08rem;
    height: .08rem;
    background: rgba(255, 255, 255, 0.5);
    border-radius: .1rem;
    margin: 0 .06rem;
    transition: all 0.3s
}

.s1-ban .slick-dots li.slick-active {
    background: #C11734;
    width: .22rem
}

.s4-rtx p {
    font-size: .16rem;
    line-height: .26rem;
    color: #999999;
    height: .52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.s4-rtx {
    border-radius: .15rem;
    background: #FFFFFF;
    box-shadow: 0rem .04rem .3rem 0rem rgba(46, 87, 162, 0.1);
    color: #999999;
    padding: .3rem
}

.s4-rpt {
    position: relative
}

.s1-ptbox {
    position: relative
}

.s1-r2 {
    margin-top: .2rem
}

.s1-r2 ul li a {
    box-shadow: 0rem .04rem .3rem 0rem rgba(46, 87, 162, 0.1);
    padding: .3rem;
    border-radius: .15rem;
    background: #FFFFFF
}

.s1-r2 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center
}

.s1-r2 ul li {
    width: 32%
}

.s1-dt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: .2rem;
    margin-bottom: .2rem;
    border-bottom: .01rem solid rgba(216, 216, 216, 0.3);
    position: relative
}

.s1-dt::after {
    content: '';
    position: absolute;
    left: -0.03rem;
    bottom: -0.03rem;
    width: .06rem;
    height: .06rem;
    background: #C11734;
    border-radius: 50%
}

.s1-d {
    width: .6rem;
    height: .7rem;
    margin-right: .1rem;
    background: url(../images/s1-d.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding-top: .15rem
}

.s1-d b {
    display: block;
    font-size: .26rem;
    line-height: 1;
    color: #FFFFFF;
    margin-bottom: .08rem
}

.s1-d span {
    font-size: .1rem;
    line-height: 1;
    color: #FFFFFF;
    display: block
}

.s1-dt h3 {
    font-size: .2rem;
    line-height: .3rem;
    height: .6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-align: justify;
    color: #333333;
    flex: 1;
    min-width: 0
}

.s1-rtx p {
    font-size: .16rem;
    line-height: .26rem;
    color: #999999
}

.s1-r2 ul li a:hover h3 {
    color: #00287D
}

.s2 {
    padding-bottom: 1.5rem;
    background: url(../images/s2-bg.png) no-repeat center bottom;
    background-size: 100%
}

.s2-lt {
    margin-right: -1.6rem
}

.s2-lt ul li a {
    margin: 0 .12rem;
    padding: .35rem .4rem;
    background: url(../images/s2-tbg1.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
    filter: drop-shadow(0 0 .1rem rgba(0, 40, 125, 0.15))
}

.s2-lt ul li a span {
    display: block;
    font-size: .16rem;
    color: #2E57A2
}

.s2-lt ul li a:hover p,
.s2-lt ul li a:hover span,
.s2-lt ul li a:hover h3 {
    color: #ffffff
}

.s2-lt ul li a h3 {
    font-size: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    color: #333333;
    margin: .1rem 0
}

.s2-lt ul li a p {
    font-size: .14rem;
    line-height: .22rem;
    color: #A5A5A5;
    height: .44rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.s2-lt ul li a:hover {
    background: url(../images/s2-tbg2.png) no-repeat;
    background-size: 100% 100%
}

.s2-lt .slick-prev {
    width: .9rem;
    height: .9rem;
    background: url(../images/s2-l.png) no-repeat;
    background-size: 100% 100%;
    left: -0.3rem
}

.s2-lt .slick-prev:hover {
    background: url(../images/s2-lh.png) no-repeat;
    background-size: 100% 100%
}

.s2-lt .slick-next {
    width: .9rem;
    height: .9rem;
    background: url(../images/s2-r.png) no-repeat;
    background-size: 100% 100%;
    right: .2rem
}

.s2-lt .slick-next:hover {
    background: url(../images/s2-rh.png) no-repeat;
    background-size: 100% 100%
}

.s3 {
    background: url(../images/s3-bg.png) no-repeat center bottom;
    background-size: 100% 100%;
    padding-top: 1.4rem;
    padding-bottom: .5rem
}

.s3-lt ul li a {
    padding: .3rem .25rem;
    padding-bottom: .35rem;
    border-radius: .15rem;
    background: #FFFFFF;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
    margin: 0 .375rem
}

.s3 .tit h3 span {
    opacity: 0.1
}

.s3 .tit h3 b {
    color: #ffffff
}

.s3 .more a {
    color: #ffffff;
    background: url(../images/more2.png) no-repeat right center;
    background-size: .24rem
}

.s3-lt ul li a h2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .3rem;
    padding-bottom: .3rem;
    background: url(../images/s3-l1.png) no-repeat left bottom;
    background-size: 100%
}

.s3-lt ul li a h2 b {
    font-size: .24rem;
    text-align: justify;
    color: #333333
}

.s3-lt ul li a h2 img {
    width: .5rem
}

.s3-tx h3 {
    font-size: .18rem;
    font-weight: bold;
    text-align: justify;
    color: #333333;
    margin-bottom: .1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.s3-tx p {
    font-size: .14rem;
    line-height: .26rem;
    text-align: justify;
    color: #999999;
    height: .52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: .3rem
}

.s3-lt ul li a .pic {
    padding-top: 66%;
    border-radius: .15rem
}

.s3-lt {
    padding: 0 .3rem
}

.s3-lt .slick-prev {
    width: .9rem;
    height: .9rem;
    background: url(../images/s2-l.png) no-repeat;
    background-size: 100% 100%;
    left: -0.5rem
}

.s3-lt .slick-prev:hover {
    background: url(../images/s2-lh.png) no-repeat;
    background-size: 100% 100%
}

.s3-lt .slick-next {
    width: .9rem;
    height: .9rem;
    background: url(../images/s2-r.png) no-repeat;
    background-size: 100% 100%;
    right: -0.5rem
}

.s3-lt .slick-next:hover {
    background: url(../images/s2-rh.png) no-repeat;
    background-size: 100% 100%
}

.s3-lt ul li a:hover {
    background: url(../images/s3-tbg2.png) no-repeat;
    background-size: 100% 100%
}

.s3-lt ul li a:hover h3,
.s3-lt ul li a:hover p,
.s3-lt ul li a:hover b {
    color: #ffffff
}

.s3-lt ul li a:hover h2 {
    background: url(../images/s3-l2.png) no-repeat left bottom;
    background-size: 100%
}

.s4 {
    padding: .9rem 0
}

.tit-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center
}

.tit-c h3 {
    position: relative;
    margin: 0 .5rem;
    cursor: pointer
}

.tit-c h3 b {
    opacity: 0.3
}

.tit-c h3.on b {
    opacity: 1
}

.s4-lt {
    position: relative;
    z-index: 1
}

.s4-lt .pic {
    padding-top: 56%;
    border-radius: .15rem
}

.s4-lt a:hover img {
    transform: none
}

.s4-lt .pic::before {
    display: none
}

.s4-lt .slick-list {
    padding: 0 2rem !important
}

.s4-lt ul li a {
    margin: 0 .5rem;
    padding-bottom: .6rem;
    position: relative;
    opacity: 0.3
}

.s4-lt ul li.slick-current a {
    opacity: 1
}

.s4-lt .slick-dots li {
    width: .27rem;
    height: .1rem;
    background: url(../images/s4-d.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
    opacity: 0.3
}

.s4-lt .slick-dots li.slick-active {
    width: .52rem;
    background: url(../images/s4-da.png) no-repeat;
    background-size: 100% 100%;
    opacity: 1
}

.s4-lt .slick-dots {
    text-align: right;
    right: 2.6rem;
    bottom: 0
}

.s4-ifo {
    width: 4.38rem;
    height: 5.78rem;
    border-radius: .15rem;
    background: #FFFFFF;
    box-shadow: 0rem .04rem .1rem 0rem rgba(46, 87, 162, 0.15);
    position: absolute;
    left: 4rem;
    bottom: .1rem;
    padding: .9rem .5rem;
    transition: all 0.3s;
    z-index: 3
}

.s4-box h2 {
    font-size: .24rem;
    color: #00287D;
    font-weight: 600;
/* 注释三行 允许换行
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
*/
    padding-bottom: .3rem;
    margin-bottom: .2rem;
    background: url(../images/s3-l1.png) no-repeat left bottom;
    background-size: 100%
}

.s4-tx p {
    font-size: .14rem;
    line-height: .26rem;
    max-height: 1.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    text-align: justify;
    color: #999999;
    margin-bottom: .3rem
}

.s4-gd {
    width: 1.52rem;
    line-height: .43rem;
    background: url(../images/s4-gd.png) no-repeat;
    background-size: 100% 100%;
    color: #C11734;
    font-size: .18rem;
    margin-bottom: 1rem
}

.s4-gd span {
    display: inline-block;
    padding-left: .3rem;
    padding-right: .3rem;
    background: url(../images/s4-jt.png) no-repeat right center;
    background-size: .2rem;
    transition: all 0.3s
}

.s4-gd span:hover {
    opacity: 0.8
}

.s4-lt .slick-prev {
    width: .56rem;
    height: .56rem;
    background: url(../images/s4-l.png) no-repeat;
    background-size: 100% 100%;
    left: 2.2rem;
    transition: all 0.3s;
    border-radius: 50%
}

.s4-lt .slick-prev:hover {
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.2)
}

.s4-lt .slick-next {
    width: .56rem;
    height: .56rem;
    background: url(../images/s4-r.png) no-repeat;
    background-size: 100% 100%;
    right: 2.2rem;
    border-radius: 50%;
    transition: all 0.3s
}

.s4-lt .slick-next:hover {
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.2)
}

.s4-qh {
    position: relative
}

.s4-ifo .slick-dots li {
    width: auto;
    height: auto;
    margin: 0;
    display: none
}

.s4-ifo .slick-dots li.slick-active {
    display: block
}

.s4-ifo .slick-dots li b {
    font-size: .3rem;
    color: #00287D
}

.s4-ifo .slick-dots li span::before {
    content: '/'
}

.s4-ifo .slick-dots li span {
    font-size: .16rem;
    color: rgba(158, 158, 158, 1)
}

.s4-c {
    position: relative
}

.s4-qh {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s
}

.s4-qh.on {
    opacity: 1;
    visibility: visible;
    position: relative
}

.s5 {
    padding-bottom: 1rem
}

.s5-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s5-c>div {
    width: 49.5%
}

.s5-a {
    position: relative;
    border-radius: .1rem;
    overflow: hidden
}

.s5-a .pic {
    padding-top: 5.6rem
}

.s5-lt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s5-lt ul li {
    width: 49%
}

.s5-lt ul li a {
    position: relative;
    border-radius: .1rem;
    overflow: hidden
}

.s5-lt ul li a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    z-index: 1
}

.s5-lt ul li a .pic {
    padding-top: 63%
}

.s5-tx {
    padding: .2rem;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2
}

.s5-tx p {
    color: #ffffff;
    font-size: .16rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: .1rem
}

.s5-tx h3 {
    color: #ffffff;
    font-size: .2rem;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.s5-l .s5-a {
    margin-bottom: .1rem;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3)
}

.s5-r .s5-a {
    margin-top: .1rem
}

.s5-ifo {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: .2rem;
    z-index: 2
}

.s5-ifo p {
    line-height: .32rem;
    border-radius: .3rem;
    color: #ffffff;
    background: #2E57A2;
    font-size: .16rem;
    margin-bottom: .1rem;
    display: inline-block;
    padding: 0 .05rem
}

.s5-ifo h3 {
    font-size: .2rem;
    color: #FFFFFF
}

.s5-a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%)
}

.s6 {
    padding-bottom: .6rem;
    background: url(../images/s6-bg.png) no-repeat left bottom;
    background-size: 3.68rem;
    position: relative
}

.s6>div {
    position: relative;
    z-index: 2
}

.s6::before {
    content: '';
    width: 1.1rem;
    height: 4.27rem;
    background: url(../images/s6-motto.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: .1rem
}

.s6::after {
    content: '';
    width: 7.56rem;
    height: 5.52rem;
    background: url(../images/s6-bef.png) no-repeat;
    background-size: 100% 100%;
    right: 0;
    bottom: 0;
    position: absolute
}

.s6-c {
    width: 19.37rem;
    height: 9.49rem;
    background: url(../images/lsyg2.png) no-repeat center center;
    background-size: 100% 100%;
    position: relative
}

.s6-c ul li a h3 {
    font-family: Butler;
    font-size: .36rem;
    text-align: center;
    color: #FFFFFF;
    padding: 0 .13rem;
    line-height: .46rem;
    background: #00287D;
    margin-bottom: .2rem;
    display: inline-block
}

.s6-c ul li a p {
    font-size: .14rem;
    line-height: .26rem;
    text-align: justify;
    color: #333333;
    min-height: 1.56rem
}

.s6-c ul li a:hover p {
    font-weight: 600;
    color: #00287D
}

.s6-u1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.s6-cl {
    position: absolute;
    left: -0.1rem;
    bottom: -0.1rem;
}

.s6-cl1 {
    width: .65rem;
    height: .65rem;
    background: url(../images/cl1.png) no-repeat #fff;
    background-size: 100% 100%;
    animation: cl1 15s linear infinite;
    border-radius: 50%;
}

.s6-cl2 {
    width: .45rem;
    height: .45rem;
    background: url(../images/cl2.png) no-repeat #fff center center;
    background-size: .4rem;
    animation: cl2 15s linear infinite;
    position: absolute;
    right: -0.2rem;
    top: -0.1rem;
    border-radius: 50%;
    filter: drop-shadow(0 0 .1rem rgba(255, 255, 255, 0.5)); 
    z-index: 2;
}

@keyframes cl1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes cl2 {
    0% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(0deg);
    }
}


.s6-u1 li {
    width: 25%
}

.s6-u1 li:nth-child(1) {
    padding-left: .6rem;
    padding-top: .4rem
}

.s6-u1 li:nth-child(2) {
    padding-left: 1rem;
    padding-top: 2.3rem
}

.s6-u1 li:nth-child(3) {
    padding-left: 1rem;
    padding-top: 2.5rem
}

.s6-u1 li:nth-child(4) {
    padding-left: 1.2rem;
    padding-top: .4rem
}

.s6-u2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start
}

.s6-u2 li {
    width: 25%
}

.s6-u2 li:nth-child(1) {
    padding-left: .1rem;
    padding-right: .3rem;
    padding-top: .6rem
}

.s6-u2 li:nth-child(2) {
    padding-left: .8rem;
    padding-top: .6rem
}

.s6-u2 li:nth-child(3) {
    padding-left: 1rem;
    padding-top: 1.1rem
}

.s6-u2 li:nth-child(4) {
    padding-left: 0.6rem;
    padding-top: 1rem;
}

.s7 {
    padding-top: .85rem;
    padding-bottom: .4rem;
    background: url(../images/s7-bg.png) no-repeat center center;
    background-size: cover
}

.s7 .tit {
    margin-bottom: 0
}

.s7-c {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 8.6rem;
    position: relative
}

.s7-l,
.s7-r {
    position: relative;
    z-index: 2
}

.s7-p img {
    position: absolute;
    left: 49%;
    bottom: 0;
    transform: translateX(-50%);
    width: 13.44rem;
    display: block
}

.s7-c ul li a {
    display: flex;
    align-items: flex-start;
    padding: .1rem 0
}

.s7-c ul li a .ico {
    width: 1.6rem;
    height: 1.6rem;
    position: relative
}

.s7-c ul li a .ico::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/s7-cl.png) no-repeat;
    background-size: 100% 100%;
    animation: rotate 10s linear infinite
}

.s7-c ul li a .ico img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 35%;
    max-width: 45%
}

.s7-tx {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    padding-top: .2rem;
    padding-bottom: .3rem
}

.s7-tx h3 {
    width: 1.5rem;
    text-align: center;
    white-space: nowrap
}

.s7-tx h3 b {
    font-family: Butler;
    font-size: .42rem;
    color: #00287D;
    text-align: center
}

.s7-tx h3 span {
    font-size: .18rem;
    color: #00287D
}

.s7-tx p {
    font-size: .18rem;
    color: #333333;
    padding-top: .1rem
}

.s7-l ul li:nth-child(1) {
    padding-left: 1.8rem
}

.s7-l ul li:nth-child(1) .s7-tx::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: .1rem;
    width: 3.84rem;
    height: .24rem;
    background: url(../images/l1.png) no-repeat;
    background-size: 100% 100%
}

.s7-l ul li:nth-child(2) .s7-tx::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: .1rem;
    width: 3.57rem;
    height: .24rem;
    background: url(../images/l2.png) no-repeat;
    background-size: 100% 100%
}

.s7-l ul li:nth-child(2) {
    padding-left: .3rem
}

.s7-l ul li:nth-child(3) {
    padding-left: .8rem
}

.s7-l ul li:nth-child(3) .s7-tx::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: .1rem;
    width: 3.1rem;
    height: .26rem;
    background: url(../images/l3.png) no-repeat;
    background-size: 100% 100%
}

.s7-r .ico {
    order: 2
}

.s7-r .s7-tx h3 {
    order: 2
}

.s7-r ul li:nth-child(1) {
    margin-left: -0.3rem
}

.s7-r ul li:nth-child(1) .s7-tx::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: .1rem;
    width: 3.11rem;
    height: .26rem;
    background: url(../images/l4.png) no-repeat;
    background-size: 100% 100%
}

.s7-r ul li:nth-child(2) .s7-tx::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: .1rem;
    width: 4rem;
    height: .24rem;
    background: url(../images/l5.png) no-repeat;
    background-size: 100% 100%
}

.s7-r ul li:nth-child(3) .s7-tx::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: .1rem;
    width: 3.6rem;
    height: .24rem;
    background: url(../images/l6.png) no-repeat;
    background-size: 100% 100%
}

.s7-r ul li:nth-child(2) h3 {
    margin-left: .4rem;
    margin-right: .3rem
}

.s7-r ul li:nth-child(3) h3 {
    margin-left: .3rem;
    margin-right: .2rem
}

.s8 {
    padding: .8rem 0;
    padding-bottom: 1rem;
    background: url(../images/s8-bg.png) no-repeat center bottom;
    background-size: cover
}

.s8-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center
}

.s8-c>div {
    width: 49.5%
}

.s8-r ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.s8-r ul li {
    width: 49%
}

.s8-l .pic {
    padding-top: 48%
}

.s8-l a {
    position: relative;
    border-radius: .15rem;
    overflow: hidden
}

.s8-l a p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #ffffff;
    font-size: .2rem;
    padding: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.s8-r ul li a {
    position: relative;
    border-radius: .15rem;
    overflow: hidden
}

.s8-r ul li a .pic {
    padding-top: 47%
}

.s8-r ul li a h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: .24rem;
    font-family: 'sy'
}

.s8-r ul li:nth-child(-n+2) {
    margin-bottom: .2rem
}

.foot {
    margin-top: -0.5rem
}

@media screen and (max-width: 1200px) {
    .banner ul li a {
        padding-top: 50%
    }
}

@media screen and (max-width: 1024px) {
.s1-mtx h3{    white-space: nowrap;}
    .s6-cl {
        bottom: 105%;
    }
    .banner .slick-dots::after {
        display: none
    }

    .banner .slick-dots li {
        width: .3rem;
        height: .3rem
    }

    .banner .slick-dots::before {
        display: none
    }

    .s1 {
        padding: .5rem 0
    }

    .s1-l {
        width: 100%;
        margin: 0;
        margin-bottom: .5rem
    }

    .s1-r {
        flex: auto;
        width: 100%
    }

    .tit h3 b {
        font-size: .3rem
    }

    .tit h3 span {
        font-size: .4rem
    }

    .s1-ban {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem
    }

    .s1-rr {
        flex: auto;
        width: 100%
    }

    .s2-lt {
        margin: 0
    }

    .s2-lt .slick-prev {
        display: none !important
    }

    .s2-lt .slick-next {
        display: none !important
    }

    .s2 {
        padding-bottom: .8rem
    }

    .tit {
        margin-bottom: .3rem
    }

    .s3-lt ul li a {
        margin: 0 .2rem
    }

    .s3 {
        background-size: auto 100%
    }

    .s4-ifo {
        position: static;
        margin: 0 auto;
        width: 96%;
        height: auto;
        padding: .2rem
    }

    .s4-box h2 {
        background-size: 0;
        border-bottom: .02rem solid #ddd;
        position: relative
    }

    .s4-box h2::after {
        content: '';
        width: .8rem;
        height: .05rem;
        background-color: #00287D;
        position: absolute;
        left: 0;
        bottom: -0.02rem
    }

    .s4-lt .slick-dots {
        right: .2rem;
        bottom: .2rem
    }

    .s4-lt ul li a {
        margin: 0 .5rem
    }

    .s4-lt .slick-list {
        padding: 0 !important
    }

    .s4-lt .slick-next {
        right: .1rem
    }

    .s4-lt .slick-prev {
        left: .1rem
    }

    .s5-c>div {
        width: 100%
    }

    .s5-l {
        margin-bottom: .1rem
    }

    .s5-a .pic {
        padding-top: 64%
    }

    .s5 {
        padding-bottom: .5rem
    }

    .s6::before {
        display: none
    }

    .s6-c {
        background-size: 0;
        width: 100%;
        height: auto
    }

    .s6-c li {
        padding: 0 !important;
        width: 100% !important;
        margin-bottom: .2rem
    }

    .s6-c ul li a p {
        min-height: auto
    }

    .s6-c ul {
        padding-left: .3rem;
        margin-left: .2rem;
        position: relative
    }

    .s6-c ul::before {
        content: '';
        position: absolute;
        width: .01rem;
        top: .2rem;
        bottom: 0;
        left: 0;
        background-color: #ddd
    }

    .s6-c ul li a h3 {
        position: relative
    }

    .s6-c ul li a h3::before {
        content: '';
        width: .4rem;
        height: .4rem;
        position: absolute;
        top: 50%;
        left: -0.5rem;
        transform: translateY(-50%);
        background: url(../images/s7-dots.png) no-repeat;
        background-size: 100% 100%;
        z-index: 2
    }

    .s7-c {
        flex-wrap: wrap;
        height: auto
    }

    .s7-p {
        order: 3
    }

    .s7-tx {
        padding: 0;
        width: 100%;
        text-align: center;
        justify-content: center
    }

    .s7-c ul li a .ico {
        margin: 0 auto;
        order: -1
    }

    .s7-tx::before {
        display: none !important
    }

    .s7-p img {
        position: static;
        margin: 0 auto;
        transform: none;
        width: 100%;
        height: auto
    }

    .s7-c ul li a {
        flex-wrap: wrap;
        padding: .1rem
    }

    .s7-l {
        width: 100%
    }

    .s7-r {
        width: 100%
    }

    .s7-c ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start
    }

    .s7-c ul li {
        width: 33.33%;
        padding: 0 !important;
        margin: 0 !important
    }

    .s7-tx h3 {
        width: auto;
        margin: 0 auto
    }

    .s7-tx p {
        width: 100%
    }

    .s8-c>div {
        width: 100%
    }

    .s8-l {
        margin-bottom: .2rem
    }

    .s8-r ul li a h3 {
        font-size: .2rem
    }
}

@media screen and (max-width: 768px) {
    .s1-r2 ul li {
        width: 100%;
        margin-bottom: .2rem
    }

    .tit-c h3 {
        margin: 0 .2rem
    }

    .tit-c {
        justify-content: flex-start
    }
}

@media screen and (max-width: 480px) {
    .s7-c ul li a .ico {
        width: 1.2rem;
        height: 1.2rem
    }

    .s7-tx h3 b {
        font-size: .3rem
    }
}